## dnsmap 0.35

=== debian/changelog ===
dnsmap (0.35-3) unstable; urgency=medium

  * Reuploading sources-only to allow the package migrate
    to testing.

 -- Thiago Andrade Marques <thmarques@gmail.com>  Sun, 26 Jan 2020 13:12:03 -0300

dnsmap (0.35-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/copyright: updated packaging copyright years.

 -- Thiago Andrade Marques <thmarques@gmail.com>  Sun, 26 Jan 2020 11:48:38 -0300

dnsmap (0.35-1) experimental; urgency=medium

  [ Thiago Andrade Marques ]
  * Initial release. (Closes: #850068)
  * New co-maintainer.
  * New upstream homepage.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper >= 10' to
        'debhelper-compat = 12' in Build-Depends field.
  * debian/control:
      - Added 'Rules-Requires-Root: no' in source stanza.
      - Added the field Homepage.
      - Bumped Standards-Version to 4.4.1.
      - Improved the long description.
      - Using priority optional instead of extra.
  * debian/copyright:
      - Added the fields Source and Upstream-Contact.
      - Updated all information about the upstream and Debian maintainers.
  * debian/dnsmap.install: removed, data migrated to debian/docs.
  * debian/docs: created to install some important upstream files.
  * debian/patches/*: removed the patch. The upstream fixed the source code.
  * debian/rules: added the DH_VERBOSE option.
  * debian/source/include-binaries: not needed. Removed.
  * debian/tests/*: added to perform two CI tests.
  * debian/watch: Added.

  [ Raphaël Hertzog ]
  * Update team maintainer address to Debian Security Tools.
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org.

  [ Samuel Henrique ]
  * Add salsa-ci.yml.

 -- Thiago Andrade Marques <thmarques@gmail.com>  Wed, 20 Nov 2019 21:05:34 -0300

dnsmap (0.30-2) UNRELEASED; urgency=medium

  * Bump Standards-version to 4.0.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 30 Jul 2017 22:22:55 +0200

dnsmap (0.30-1) UNRELEASED; urgency=medium

  * Initial release (Closes: #850068).
  * Patch Makefile.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 30 Dec 2016 13:41:51 +0100
