=== debian/tests/control ===
Test-Command: dnsmap debian.net -w debian/tests/wordlist.txt > $AUTOPKGTEST_TMP/test ; grep -E "http|mentors|manpages|sources|wnpp" $AUTOPKGTEST_TMP/test
Restrictions: skippable

Test-Command: dnsmap-bulk | grep -i usage
