## dnsmap 0.36

=== debian/changelog ===
dnsmap (0.36-3) unstable; urgency=medium

   * debian/watch: fixed the search rule to make it compliant with new
     standards of the GitHub.

 -- Thiago Andrade Marques <andrade@debian.org>  Wed, 28 Dec 2022 09:51:30 -0300

dnsmap (0.36-2) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.6.2.
  * debian/copyright: updated packaging copyright years.
  * debian/watch: updated the search rule to make it compliant with new
    standards of the GitHub.

 -- Thiago Andrade Marques <andrade@debian.org>  Wed, 21 Dec 2022 08:54:00 -0300

dnsmap (0.36-1) unstable; urgency=medium

  * New upstream version 0.36.
  * debian/control: bumped Standards-Version to 4.6.0.
  * debian/copyright:
      - Added new upstream entry.
      - Updated packaging copyright years.
  * debian/watch: updated the search rule to make it compliant with new
    standards from GitHub.

 -- Thiago Andrade Marques <andrade@debian.org>  Tue, 07 Sep 2021 18:16:34 -0300

dnsmap (0.35-5) unstable; urgency=medium

  * debian/control:
      - Migrated DH level to 13.
      - Updated my email in uploaders field.
  * debian/copyright: updated my email address.
  * debian/upstream/metadata: created.

 -- Thiago Andrade Marques <andrade@debian.org>  Sat, 27 Jun 2020 20:11:45 -0300

dnsmap (0.35-4) unstable; urgency=medium

  [ Thiago Andrade Marques]
  * debian/control: bumped Standards-Version to 4.5.0.
  * debian/copyright: updated packing copyright years to Samuel Henrique.

  [ Samuel Henrique ]
  * Team upload.
  * debian/gbp.conf: added to configure git-buildpackage for Debian.

 -- Thiago Andrade Marques <thmarques@gmail.com>  Thu, 19 Mar 2020 16:50:00 -0300
