=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: net
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
-Uploaders: Thiago Andrade Marques <thmarques@gmail.com>
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.4.1
+Uploaders: Thiago Andrade Marques <andrade@debian.org>
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/resurrecting-open-source-projects/dnsmap
 Vcs-Git: https://salsa.debian.org/pkg-security-team/dnsmap.git
