=== debian/watch ===
version=4
https://github.com/resurrecting-open-source-projects/dnsmap/tags .*/tags/v?@ANY_VERSION@@ARCHIVE_EXT@
